# Stock Valuation Layer Total Value

This module shows the value of the original valuation layer after doing a landed cost.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module you need to:

1.- Generate a stock valuation layer (ex: create a purchase of the product) 2.- Generate another valuation layer that is linked to the first one (This can be done using landed cost) 3.- Now you have on the original valuation the original cost and the updated cost (the one generated on the second valuation)

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Forgeflow

## Contributors

- Jordi Ballester <jordi.ballester@forgeflow.com>
- Juany Davila <juany.davila@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.